@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	color:#19171a;
	font-family:Arial;
	font-size:14px;
	}
p{
	line-height:180%;
	}
ul{
	line-height:140%;
	}
.site-container{
	float:left;
	width:1366px;
	padding:0px;
	margin:0px;
	}
.banner{
	float:left;
	width:100%;
	}	
img{
	max-width:100%;
	height:auto;
	}
.logo{
	float:left;
	width:1366px;
	text-align:center;
	}
.logo img{
	margin-bottom:-24px;
	z-index:999;
	position:relative;
	margin-top:10px;
	}
.menu{
	float:left;
	width:1366px;
	background-color:#19171a;
	border-top:#6abb13 solid 10px;
	height:51px;
	
	}
.site-inner{
	width:1366px;
	float:left;
	padding:30px 0px;
	}
.wrap{
	max-width:950px;
	width:100%;
	margin:0 auto;
	display:table;
	
	
	}
.site-inner a{
color:#67CF58;
text-decoration:underline;
}
.site-inner a:hover{
color:#67CF58;
text-decoration:none;
}
.site-inner .left{
	width:70%;
	float:left;
	
	}
.site-inner .right{
	width:30%;
	float:left;
	}
.fl{
	padding:0 2%;
	}
.footer-widgets{
	border-top:#6abb13 15px solid;
	background-color:#19171a;
	float:left;
	width:1366px;
	color:#fff !important;
	line-height:140%;
	padding:20px 0px;
	}
.footer-widgets a{
	color:#6abb13;
	text-decoration:underline;
	
	}
.footer-widgets a:hover{
	color:#6abb13;
	text-decoration:none;
	
	}
.footer-widgets .left{
	width:60%;
	float:left;
	
	}
.footer-widgets .right{
	width:40%;
	float:left;
	}
.site-footer{
	background-color:#19171a;
	padding:20px 0px;
	text-align:center;
	color:#fff;
	float:left;
	width:1366px;
	}
.site-footer a{
	color:#6abb13;
	text-decoration:underline;
	}
.site-footer a:hover{
	color:#6abb13;
	text-decoration:none;
	}
.green{
	color:#6abb13;
	}
h1, h3, h5{
	color:#6abb13;
	margin:0px;
	padding:0px;
	}
h2, h4, h6{
	color:#19171a;
	margin:0px;
	padding:0px;
	}

.menu ul {
	list-style-type:none;
	text-align:center;
	}
.menu ul li{
	display:inline-block;
	}
.menu ul li a{
	
	padding:20px 15px;
	color:#6abb13;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	}
.menu ul li a:hover, .menu ul li a:active, .menu ul li a:visited {
	background-color:#6abb13;
	color:#fff;
	font-weight:bold;
	}
.columns-2{
	width:100%;
	float:left;
	margin-bottom:20px;
	}
.columns-2 .column{
	width:50%;
	float:left;
	}
@media only screen and (min-width: 1366px) {
	
.site-container{
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
	}
.banner{
	float:left;
	width:100%;
	}	
.banner img{
	
	width:100%;
	}	

.logo{
	float:left;
	width:100%;
	text-align:center;
	}
.menu{
	
	width:100%;
	
	}
.site-inner{
	width:100%;
	
	}
.wrap{

	width:100%;
	
	
	
	}
.left{
	width:60%;
	float:left;
	
	}
.right{
	width:40%;
	float:left;
	}
.fl{
	padding:0 2%;
	}
.footer-widgets{
	
	width:100%;
	
	}
.site-footer{
	
	width:100%;
	}

}

